<RP.RULE OBJECTID="0006qd" NORMALIZEDID="A141" LG="SK"><TI.RULE><REF>Článok <NR>141</NR></REF><TXT>Udeľovanie slova rečníkom a obsah vystúpení</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA>Žiadny poslanec nesmie vystúpiť bez toho, aby mu predseda udelil slovo. Poslanci hovoria zo svojho miesta a obracajú sa na predsedajúceho, ktorý ich môže vyzvať, aby pristúpili k rečníckemu pultu.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>2.</NO.PARAG><ALINEA>Ak sa rečník odkloní od témy, predseda ho napomenie. Ak bol rečník v priebehu jednej rozpravy už dvakrát napomenutý, predseda mu môže pri treťom napomenutí odobrať slovo až do skončenia rozpravy na túto tému.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>3.</NO.PARAG><ALINEA>Predseda môže bez toho, aby boli dotknuté jeho ostatné disciplinárne právomoci, nariadiť, aby boli zo zápisníc z rokovaní vynechané vystúpenia tých poslancov, ktorým predseda neudelil slovo, alebo ktorí hovorili aj po uplynutí vymedzeného rečníckeho času.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>4.</NO.PARAG><ALINEA>Rečníka nesmie prerušiť nikto okrem predsedu. Rečník však môže na základe povolenia predsedu prerušiť svoj prejav a umožniť inému poslancovi, Komisii alebo Rade, aby mu položili otázku týkajúcu sa konkrétneho bodu jeho vystúpenia.</ALINEA>
</PARAG>
</RP.RULE>